@charset "UTF-8";

body
{
	background-color:#A5ECA5;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#background {
	background-color: #A5ECA5;
}
/* CSS Document */

#head-container
{
	color: #000;
	width: 105%;
	background-color: #373737;
	background-image: url(../images/gray-gradient.jpg);
	background-repeat: repeat-x;
}


#header
{
	width: 1060px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
}

#header h1 { margin: 0; }


#navigation-container
{
	width: 90%;
	height: 80px;
	color: #000;
}


#navigation
{
	width: 890px;
	height: 45px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 0px;
	position: relative;
}


#navigation ul
{
	margin: 0;
	padding: 0;
}


#navigation ul li
{
	list-style-type: none;
	display: inline;
}


#navigation li a
{
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
}

#navigation li a:hover 
{
	background-color: #ABE7AB;
	color: #071369;
}

#social
{
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 0px;
	position: relative;
}

#content-container
{
	width: 100%;
	color: #000;
	background-image: url(../images/blue-gradient.jpg);
	background-repeat: repeat-x;
	position: relative;
}


#content-container2
{
	width: 880px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 0px;
	position: relative;
}

#content-container3
{
	width: 71%;
}

#content
{
	width: 450px;
	padding-bottom: 10px;
	padding-top: 25px;
	padding-left: 10px;
	margin: 0;
	clear: both;
}

#content h2 { margin: 0; }

#aside
{
	float: right;
	width: 240px;
	padding: px 0;
	margin: 0 20px 0 0;
	display: inline;
}

#aside h3 { margin: 0; }

#footer-container
{
	clear: left;
	color: #fff;
}

#footer
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	padding-left: 20px;
	padding-top: 150px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	padding-bottom: 3px;
	color: #333;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	line-height: 100%;
	font-size: 120%;
}
.titlename {
	font-size: 140%;
	font-weight: bold;
	color: #071369;
	line-height: 130%;
}
.phone {
	font-size: 115%;
	line-height: 120%;
	color: #071369;
}
.big-medallion {
	left: 35px;
	top: -450px;
	float: inherit;
	clear: none;
	position: relative;
}
.bigname {
	position: relative;
	top: 5px;
	left:-10px;
}
.social1 {
	position: relative;
	left: 325px;
	top: -34px;
	float: left;
	clear: left;
}
.social2 {
	position: relative;
	left: 361px;
	top: -34px;
	float: left;
}
.a-inline {
	font-size: 17px;
}
